################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Each subdirectory must supply rules for building sources it contributes
MCAL/Drivers/PWM/src/Pwm.obj: C:/EB/tresos/plugins/Pwm_TI_TMS570LSx/src/Pwm.c $(GEN_OPTS) | $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: ARM Compiler'
	"C:/ti/TI ARM Code Generation Tools 5.0.4/bin/armcl" -mv7R4 --code_state=32 --float_support=VFPv3D16 --abi=eabi -O2 --include_path="C:/ti/TI ARM Code Generation Tools 5.0.4/include" --diag_warning=225 --display_error_number --diag_wrap=off --enum_type=packed --preproc_with_compile --preproc_dependency="MCAL/Drivers/PWM/src/Pwm.d" --obj_directory="MCAL/Drivers/PWM/src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

MCAL/Drivers/PWM/src/Pwm_Het.obj: C:/EB/tresos/plugins/Pwm_TI_TMS570LSx/src/Pwm_Het.c $(GEN_OPTS) | $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: ARM Compiler'
	"C:/ti/TI ARM Code Generation Tools 5.0.4/bin/armcl" -mv7R4 --code_state=32 --float_support=VFPv3D16 --abi=eabi -O2 --include_path="C:/ti/TI ARM Code Generation Tools 5.0.4/include" --diag_warning=225 --display_error_number --diag_wrap=off --enum_type=packed --preproc_with_compile --preproc_dependency="MCAL/Drivers/PWM/src/Pwm_Het.d" --obj_directory="MCAL/Drivers/PWM/src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

MCAL/Drivers/PWM/src/Pwm_Irq.obj: C:/EB/tresos/plugins/Pwm_TI_TMS570LSx/src/Pwm_Irq.c $(GEN_OPTS) | $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: ARM Compiler'
	"C:/ti/TI ARM Code Generation Tools 5.0.4/bin/armcl" -mv7R4 --code_state=32 --float_support=VFPv3D16 --abi=eabi -O2 --include_path="C:/ti/TI ARM Code Generation Tools 5.0.4/include" --diag_warning=225 --display_error_number --diag_wrap=off --enum_type=packed --preproc_with_compile --preproc_dependency="MCAL/Drivers/PWM/src/Pwm_Irq.d" --obj_directory="MCAL/Drivers/PWM/src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '


